builddir = /build
pkgbuild_sha256sum = 8b8ee1d79085e072fb37ec8faf3fc4df112b8da037b4cc004a3e9a22a4354725
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
